*{#{extends 'border.html'/}}*
<div class="row">
    <div class="col-md-12">
        <!-- Breadcrumb -->
    #{produkBreadcrumb produk?.produk_kategori_id, nama:produk?.nama_produk/}
        <!-- End Breadcrumb -->
    #{alert /}
    </div>
</div>
#{if produk != null}
<div class="row">
    <!-- Top Detail -->
    <div class="top-detail">
        <div class="detail-wrapper">
            <!-- Foto -->
        *{            <div id="detailImage">DetailImageHere</div>}*
            <div class="col-md-4">
                <div class="image-display">
                    <img src="/public/images/loader_image.gif" data-src="${produk?.getActiveImageUrl()}" class="lazy img img-responsive" onerror="this.src='@{'/public/images/image-not-found.png'}';"/>
                </div>
            </div>

            #{form @prakatalog.PersetujuanCtr.persetujuanProdukSubmit(), method:'POST', id:'formPersetujuan'}
                #{authenticityToken/}
                <input type="hidden" name="idProduk" value="${produk.id}"/>
                <input type="hidden" name="penawaran_id" value="${produk.penawaran_id}"/>
                <input type="hidden" name="setujuTolak" id="buttonValue" value=""/>

                <!-- Deskripsi Produk -->
                <div class="col-md-8 col-sm-12 col-xs-12">
                    <div class="row">
                        <section>
                            <h2 style="text-transform: uppercase">${produk?.nama_manufaktur} ${produk?.nama_produk}</h2>
                            <p>${produk?.no_produk}</p>
                            <p><a class="badge" href="@{masterdata.PenyediaCtr.infoPenyedia(produk?.penyedia_id)}">${produk?.penyedia?.nama_penyedia}</a></p>
                            <p><span class="badge">${produk?.komoditas.nama_komoditas}</span></p>
                        </section>
                    </div>

                    #{if hargaUtama != "Rp 0,00" && hargaUtama != ""}
                        <div class="row">
                            <section>
                                #{if produk.nama_kurs == 'IDR'}
                                    <h3 style="color: #B51930;">
                                        <div id="detailhargaChange">
*{                                        ${produk?.getPrice()}}*
                                        </div>
                                    </h3>
                                #{/if}
                                #{else}
                                    <h3 style="color: #B51930;">
                                        <div id="detailhargaChange">${produk?.harga_utama.formatCurrency(produk?.nama_kurs)}</div>
                                    </h3>
                                #{/else}
                                    <p>
                                        <em><div id="detailhargaChangePrice" style="float: left;">
*{                                        &{'perubahan_harga_terakhir.label'}}*
*{                                        &{'wilayah.label'} ${produk?.daerah_name}}*
*{                                        &{'pada_tanggal.label'} ${produk?.getPriceDateString()}}*
                                        </div>
                                        </em>
                                    </p>

                            </section>
                        </div>
                    #{/if}
                    #{else}
                        <div class="row">
                            <section>
                                <h3 style="color: #B51930;">
                                    <div id="detailhargaChange"></div>
                                </h3>
                                #{if aktifUser != null && (aktifUser.isAdmin())}
                                    <p><div id="detailhargaChangePrice" style="float: left;"></div>
                                    </p>
                                #{/if}
                            </section>
                        </div>
                    #{/else}

                    #{if produk?.komoditas?.apakah_stok_unlimited == false}
*{                        <div class="row">}*
*{                            <h4 class="col-md-3 float-right" style="text-align: left">&{'stok_produk.label'}</h4>}*
*{                            <h4 class="col-md-9 currency">${produk?.jumlah_stok}</h4>}*
*{                        </div>}*
*{                        <br/>}*
                    #{/if}

                    <div class="row">
                        <ul class="btn-inline">
*{                            #{if produk?.komoditas?.isRegency()}}*
*{                                <li>}*
*{                                    <b>&{'pilih_lokasi_harga.label'}</b>}*
*{                                    <select class="form-control select2 lokasi" style="width: 35%">}*
*{                                        <option>&{'pilih.label'}</option>}*
*{                                        #{list kabupatenList, as:'k'}}*
*{                                            <option value="${k.id}">${k.nama_kabupaten}</option>}*
*{                                        #{/list}}*
*{                                    </select>}*
*{                                </li><br><br>}*
*{                            #{/if}}*
*{                            #{if produk?.komoditas?.isProvince()}}*
*{                                <li>}*
*{                                    <b>&{'pilih_lokasi_harga.label'}</b>}*
*{                                    <select class="form-control select2 lokasi" style="width: 35%">}*
*{                                        <option>&{'pilih.label'}</option>}*
*{                                        #{list provinsiList, as:'p'}}*
*{                                            <option value="${p.id}">${p.nama_provinsi}</option>}*
*{                                        #{/list}}*
*{                                    </select>}*
*{                                </li><br><br>}*
*{                            #{/if}}*
*{                            #{if produk?.userAllowEdit(aktifUser) && produk?.setuju_tolak != "setuju"}}*
*{                                #{if produk?.apakah_dapat_diedit == 1}}*
*{                                    #{if !(produk?.penawaran?.status == 'negosiasi' || produk?.penawaran?.status == 'menunggu_verifikasi')}}*
*{                                        <li><a href="@{katalog.ProdukCtr.edit(produk?.id)}" class="btn btn-primary btn-sm"><i}*
*{                                                class="fa fa-edit"></i> &{'ubah.label'}</a></li>}*
*{                                    #{/if}}*
*{                                #{/if}}*
*{                            #{/if}}*
*{                            #{if aktifUser != null && produk?.isNeedAprooval()==true && aktifUser.roleItems.contains(models.secman.Acl.COM_PENAWARAN_PERSETUJUAN_PRODUK.namaRole)}}*
*{                                <li><button id="btnTerima" type="button" value="setuju" class="btn btn-primary btn-sm approval"><i}*
*{                                        class="fa fa-check-square-o"></i> &{'terima.label'}</button></li>}*
*{                                <li><button id="btnTolak" type="button" value="tolak" class="btn btn-danger btn-sm approval"><i}*
*{                                        class="fa fa-ban"></i> &{'tolak.label'}</button></li>}*
*{                            #{/if}}*
*{                            #{if aktifUser != null && (aktifUser.isPp() || aktifUser.isPpk())}}*
*{                            }**{#{if produk.komoditas.apakah_iklan == false && produk.apakah_dapat_dibeli == true && produk.apakah_ditayangkan == true && produk.setuju_tolak.equalsIgnoreCase("setuju") && showBuyButton == true}}*
*{                                #{if produk.komoditas.apakah_iklan == false && showBuyButton == true && isCanBeBought == true}}*
*{                                }**{#{if produk?.getPrice() != "Rp 0,00"}}*
*{                                    #{if hargaUtama != "Rp 0,00" && hargaUtama != ""}}*
*{                                        <li><a href="@{purchasing.KeranjangBelanjaCtr.viewAddToBasket(produk?.id, produk?.daerah_id)}" name="addToBasketBtn" id="addToBasketBtn" class="btn btn-info btn-sm"><i}*
*{                                                class="fa fa-shopping-cart"></i> &{'beli.label'}</a></li>}*
*{                                    #{/if}}*
*{                                #{/if}}*
*{                            #{/if}}*
                        </ul>
                    </div>
                </div>

                <!-- Modal -->
                <div class="modal fade" id="rejectModal" tabindex="-1" role="dialog"
                     aria-labelledby="myModalLabel">
                    <div class="modal-dialog" role="document">
                        <div class="modal-content">
                            <div class="modal-header">
                                <button type="button" class="close" data-dismiss="modal"
                                        aria-label="Close">
                                    <span aria-hidden="true">&times;</span>
                                </button>
                                <h4 class="modal-title" id="myModalLabel">&{'tolak.label'} &{'produk.label'}</h4>
                            </div>
                            <div class="modal-body">
                                <div id="error-message" class="alert alert-danger" role="alert" style="display: none"></div>
                                <div class="form-group">
                                    <label class="control-label">&{'alasan.label'} </label>
                                    <textarea id="alasan" class="form-control" name="alasan"></textarea>
                                </div>
                                * &{'wajib_diisi.label'}
                            </div>
                            <div class="modal-footer">
                                <button type="button" class="btn btn-primary tolak" onclick="funcTolak()">&{'tolak.label'}</button>
                                <button type="button" class="btn btn-warning" data-dismiss="modal">&{'batal.label'}</button>
                            </div>
                        </div>
                    </div>
                </div>
            #{/form}
        </div>
    </div>
</div>
<br>
<div class="row">
    <!-- List Gambar Produk -->
*{    <div id="detailListGambar"></div>}*
    <div class="col-md-12">
        #{if resultProdukGambar != null && resultProdukGambar.size() > 0}
*{            <div id="carousel" class="carousel slide multi-item-carousel" style="position: unset;">}*
*{                <div class="carousel-inner">}*
*{                    <div class="item active">}*
*{                        <div class="row">}*
*{                            #{list resultProdukGambar, as:'pg'}}*
*{                                <div class="col-xs-1">}*
*{                                    <div class="item">}*
*{                                        <a href="${pg}" data-toggle="lightbox" data-gallery="product-images" onerror="this.href='/public/images/image-not-found.png';">}*
*{                                            <img src="/public/images/loader_image.gif" data-src="${pg}" class="lazy img img-responsive" onerror="this.src='/public/images/image-not-found.png';" />}*
*{                                        </a>}*
*{                                    </div>}*
*{                                </div>}*
*{                            #{/list}}*
*{                        </div>}*
*{                    </div>}*
*{                </div>}*
*{                <a data-slide="prev" href="#carousel" class="left carousel-control">}*
*{                    <i class="fa fa-chevron-circle-left"></i>}*
*{                </a>}*
*{                <a data-slide="next" href="#carousel" class="right carousel-control">}*
*{                    <i class="fa fa-chevron-circle-right"></i>}*
*{                </a>}*
*{            </div>}*
        #{/if}
    </div>
</div>
<div class="row">
    <!-- Bottom Detail -->
    <div class="bottom-detail">
        <div class="detail-wrapper">
            <div class="col-md-12">
                <ul class="nav nav-tabs tab-detil-produk" role="tablist">

                    <li role="presentation" class='active'>
                        <a href="#produkInfos" aria-controls="produkInfos" role="tab" data-toggle="tab">&{'produk.label'}</a>
                    </li>
                    <li role="presentation" class=''>
                        <a href="#spesifikasi" aria-controls="spesifikasi" role="tab" data-toggle="tab">&{'spesifikasi.label'}</a>
                    </li>
                    <li role="presentation" class=''>
                            <a href="#lampiran" aria-controls="lampiran" role="tab" data-toggle="tab">&{'lampiran.label'}</a>
                    </li>

                    #{if produk?.komoditas?.perlu_ongkir && (produk?.komoditas?.isRegency() || produk?.komoditas?.isProvince() || produk?.komoditas?.isNational())}
                        <li role="presentation" class=''>
                            <a href="#ongkir" aria-controls="ongkir" role="tab" data-toggle="tab">&{'referensi_ongkos_kirim.label'}</a>
                        </li>
                    #{/if}
                    <li role="presentation" class=''>
                        <a href="#hargaTab" aria-controls="hargaTab" role="tab" data-toggle="tab">&{'harga.label'}</a>
                    </li>
                    <li role="presentation" class=''>
                        <a href="#imageProduk" aria-controls="imageProduk" role="tab" data-toggle="tab">&{'gambar.label'}</a>
                    </li>

                </ul>

                <div class="tab-content">

                    <div role="tabpanel" class='tab-pane active' id="produkInfos">
                        <div class="row">
                            *{ -- original -- }*
                            <div class="col-sm-6 col-md-6 col-lg-6 detail-list">
                                <div class="detail-item">
                                    <div class="row">
                                        <div class="col-md-4 detail-heading">&{'nama_produk.label'}</div>
                                        <div class="detail-description col-md-3">${produk?.nama_produk}</div>
                                    </div>
                                </div>
                                <div class="detail-item">
                                    <div class="row">
                                        <div class="detail-heading col-md-4">&{'merk.label'}</div>
                                        <div class="detail-description col-md-3">${produk?.nama_manufaktur}</div>
                                    </div>
                                </div>
                                <div class="detail-item">
                                    <div class="row">
                                        <div class="detail-heading col-md-4">&{'nomor_produk_penyedia.label'}</div>
                                        <div class="detail-description col-md-3">${produk?.no_produk_penyedia}</div>
                                    </div>
                                </div>
                                <div class="detail-item">
                                    <div class="row">
                                        <div class="detail-heading col-md-4">&{'unit_pengukuran.label'}</div>
                                        <div class="detail-description col-md-3">${produk?.nama_unit_pengukuran}</div>
                                    </div>
                                </div>
                                <div class="detail-item">
                                    <div class="row">
                                        <div class="detail-heading col-md-4">&{'jenis_produk.label'}</div>
                                        <div class="detail-description col-md-3">${produk?.jenis_produk}</div>
                                    </div>
                                </div>
                                <div class="detail-item">
                                    <div class="row">
                                        <div class="detail-heading col-md-4">TKDN(%)</div>
                                        <div class="detail-description col-md-3">${produk?.tkdn_produk}</div>
                                    </div>
                                </div>
                                <div class="detail-item">
                                    <div class="row">
                                        <div class="detail-heading col-md-4">&{'berlaku_sampai.label'}</div>
                                        <div class="detail-description col-md-3">${produk?.berlaku_sampai}</div>
                                    </div>
                                </div>
                                <div class="detail-item">
                                    <div class="row">
                                        <div class="detail-heading col-md-4">&{'url_produk.label'}</div>
                                        <div class="detail-description col-md-3">${produk?.url_produk}</div>
                                    </div>
                                </div>
                                #{if produk?.komoditas?.apakah_stok_unlimited == false}
                                    <div class="detail-item">
                                        <div class="row">
                                            <div class="detail-heading col-md-4">&{'stok_produk.label'}</div>
                                            <div class="detail-description col-md-3">${produk?.jumlah_stok}</div>
                                        </div>
                                    </div>
                                #{/if}#{else}
                                <div class="detail-item">
                                    <div class="row">
                                        <div class="detail-heading col-md-4">&{'stok_produk.label'}</div>
                                        <div class="detail-description col-md-3">Unlimited</div>
                                    </div>
                                </div>
                            #{/else}
                            </div>
                            *{ -- original -- }*
                            #{if compareInfo}
                            *{ -- comparer -- }*
                                <div class="col-sm-6 col-md-6 col-lg-6 detail-list">
                                    <div class="detail-item">
                                        <div class="row">
                                            <div class="col-md-4 detail-heading">&{'nama_produk.label'}</div>
                                            <div class="detail-description col-md-3">${produkC?.nama_produk}</div>
                                        </div>
                                    </div>
                                    <div class="detail-item">
                                        <div class="row">
                                            <div class="detail-heading col-md-4">&{'merk.label'}</div>
                                            <div class="detail-description col-md-3">${produk?.nama_manufaktur}</div>
                                        </div>
                                    </div>
                                    <div class="detail-item">
                                        <div class="row">
                                            <div class="detail-heading col-md-4">&{'nomor_produk_penyedia.label'}</div>
                                            <div class="detail-description col-md-3">${produkC?.no_produk_penyedia}</div>
                                        </div>
                                    </div>
                                    <div class="detail-item">
                                        <div class="row">
                                            <div class="detail-heading col-md-4">&{'unit_pengukuran.label'}</div>
                                            <div class="detail-description col-md-3">${produkC?.nama_unit_pengukuran}</div>
                                        </div>
                                    </div>
                                    <div class="detail-item">
                                        <div class="row">
                                            <div class="detail-heading col-md-4">&{'jenis_produk.label'}</div>
                                            <div class="detail-description col-md-3">${produkC?.jenis_produk}</div>
                                        </div>
                                    </div>
                                    <div class="detail-item">
                                        <div class="row">
                                            <div class="detail-heading col-md-4">TKDN(%)</div>
                                            <div class="detail-description col-md-3">${produkC?.tkdn_produk}</div>
                                        </div>
                                    </div>
                                    <div class="detail-item">
                                        <div class="row">
                                            <div class="detail-heading col-md-4">&{'berlaku_sampai.label'}</div>
                                            <div class="detail-description col-md-3">${utils.DateTimeUtils.convertToStandardDate(produkC?.berlaku_sampai)}</div>
                                        </div>
                                    </div>
                                    <div class="detail-item">
                                        <div class="row">
                                            <div class="detail-heading col-md-4">&{'url_produk.label'}</div>
                                            <div class="detail-description col-md-3">${produkC?.url_produk}</div>
                                        </div>
                                    </div>
                                    #{if produk?.komoditas?.apakah_stok_unlimited == false}
                                        <div class="detail-item">
                                            <div class="row">
                                                <div class="detail-heading col-md-4">&{'stok_produk.label'}</div>
                                                <div class="detail-description col-md-3">${produkC?.jumlah_stok}</div>
                                            </div>
                                        </div>
                                    #{/if}#{else}
                                        <div class="detail-item">
                                            <div class="row">
                                                <div class="detail-heading col-md-4">&{'stok_produk.label'}</div>
                                                <div class="detail-description col-md-3">Unlimited</div>
                                            </div>
                                        </div>
                                    #{/else}
                                </div>
                            *{ -- comparer -- }*
                            #{/if}
                        </div>
                    </div>


                    <div role="tabpanel" class='tab-pane ' id="spesifikasi">
                            <div class="row">
                            *{ -- original -- }*
                                <div class="col-sm-6 col-md-6 col-lg-6 detail-list">
                                    #{list produk?.specifications, as:'spek'}
                                        <div class="detail-item">
                                            <div class="row">
                                                <div class="detail-heading col-md-4">${spek.label_atribut}</div>
                                                <div class="detail-description col-md-3">${spek.atribut_value}</div>
                                            </div>
                                        </div>
                                    #{/list}
                                </div>
                            *{ -- original -- }*

                            *{ -- comparer -- }*
                                <div class="col-sm-6 col-md-6 col-lg-6 detail-list">

                                    #{list produkC?.specifications, as:'spek'}
                                        <div class="detail-item">
                                            <div class="row">
                                                <div class="detail-heading col-md-4">${spek.label_atribut}</div>
                                                <div class="detail-description col-md-3">${spek.atribut_value}</div>
                                            </div>
                                        </div>
                                    #{/list}
                                </div>
                            *{ -- comparer -- }*
                            </div>
                        </div>


                    <div role="tabpanel" class="tab-pane" id="lampiran">
*{                        <p>LAMPIRAN o ${produk?.documents.size()}</p>}*
*{                        <p>LAMPIRAN c ${produkC?.documents.size()}</p>}*
                        *{ -- original -- }*
                            <div class="col-sm-6 col-md-6 col-lg-6 list-group">
                                #{list produk?.documents, as:'doc'}
                                    <a href="${doc.urlDownload}" class="list-group-item list-group-item-action">${doc.original_file_name}</a>
                                #{/list}
                            </div>
                        *{ -- original -- }*
                        *{ -- comparer -- }*
                            <div class="col-sm-6 col-md-6 col-lg-6 list-group">
                                #{list produkC?.documents, as:'doc'}
                                    <a href="${doc.urlDownload}" class="list-group-item list-group-item-action">${doc.original_file_name}</a>
                                #{/list}
                            </div>
                        *{ -- comparer -- }*
                        </div>

                    #{if produk?.komoditas?.perlu_ongkir && (produk?.komoditas?.isRegency() || produk?.komoditas?.isProvince() || produk?.komoditas?.isNational())}
                        <div role="tabpanel" class="tab-pane" id="ongkir">
                            <div class="col-sm-6 col-md-6 col-lg-6 list-group">
                                <div style="overflow-x: auto">
                                    <table class="table table-striped" id="table-ongkir-o">
                                        <thead>
                                        <tr>
                                            <th>&{'provinsi.label'}</th>
                                            <th>&{'kabupaten_kota.label'}</th>
                                            <th>&{'referensi_ongkos_kirim.label'}</th>
                                        </tr>
                                        </thead>
                                        <tbody>
                                            #{list listOngkir, as:'ok'}
                                            <tr>
                                                <td class="text-center">${ok.provinsi}</td>
                                                <td class="text-center">${ok.kabupaten}</td>
                                                <td class="text-right">${ext.FormatUtils.formatCurrencyRupiah(ok.ongkir)}</td>
                                            </tr>
                                            #{/list}
                                        </tbody>
                                    </table>
                                </div>
                            </div>
                            <div class="col-sm-6 col-md-6 col-lg-6 list-group">
                                <div style="overflow-x: auto">
                                    <table class="table table-striped" id="table-ongkir-c">
                                        <thead>
                                        <tr>
                                            <th>&{'provinsi.label'}</th>
                                            <th>&{'kabupaten_kota.label'}</th>
                                            <th>&{'referensi_ongkos_kirim.label'}</th>
                                        </tr>
                                        </thead>
                                        <tbody>
                                            #{list listOngkirC, as:'okc'}
                                            <tr>
                                                <td class="text-center">${okc.provinsi}</td>
                                                <td class="text-center">${okc.kabupaten}</td>
                                                <td class="text-right">${ext.FormatUtils.formatCurrencyRupiah(okc.ongkir)}</td>
                                            </tr>
                                            #{/list}
                                        </tbody>
                                    </table>
                                </div>
                            </div>
                        </div>
                    #{/if}
                    <div role="tabpanel" class="tab-pane" id="hargaTab">

                        #{if produk?.komoditas?.isNational()}
                            <div class="col-sm-6 col-md-6 col-lg-6 detail-list">
                                <div class="detail-item">
                                    <div class="row">
                                        <div class="detail-heading col-md-4">&{'tanggal_harga.label'}</div>
                                        <div class="detail-description col-md-3">${produk?.getPriceDateString()}</div>
                                    </div>
                                </div>
                                <div class="detail-item">
                                    <div class="row">
                                        <div class="detail-heading col-md-4">&{'kurs.label'}</div>
                                        <div class="detail-description col-md-3">${produk?.nama_kurs}</div>
                                    </div>
                                </div>
                                #{list atributHargaList, as:'harga'}
                                    <div class="detail-item">
                                        <div class="row">
                                            <div class="detail-heading col-md-4">${harga.label_harga}</div>
                                            <div class="detail-description col-md-3">${produk.id == null ? 0 : produk.getHargaByAttr(harga.id, listProdukHarga)}</div>
                                        </div>
                                    </div>
                                #{/list}
                            </div>
                            #{if compareHarga}
                                <div class="col-sm-6 col-md-6 col-lg-6 detail-list">
                                    <div class="detail-item">
                                        <div class="row">
                                            <div class="detail-heading col-md-4">&{'tanggal_harga.label'}</div>
                                            <div class="detail-description col-md-3">${produkC?.getPriceDateString()}</div>
                                        </div>
                                    </div>
                                    <div class="detail-item">
                                        <div class="row">
                                            <div class="detail-heading col-md-4">&{'kurs.label'}</div>
                                            <div class="detail-description col-md-3">${produkC?.nama_kurs}</div>
                                        </div>
                                    </div>
                                    #{list atributHargaList, as:'harga'}
                                        <div class="detail-item">
                                            <div class="row">
                                                <div class="detail-heading col-md-4">${harga.label_harga}</div>
                                                <div class="detail-description col-md-3">${produkC.id == null ? 0 : produk.getHargaByAttr(harga.id, listProdukHargaC)}</div>
                                            </div>
                                        </div>
                                    #{/list}
                                </div>
                            #{/if}
                        #{/if}
                        #{else}
                            #{if compareHarga}
                            <div class="panel panel-default">
                                <div class="panel panel-heading">
                                </div>
                                <div class="panel panel-body">
                                    <div class="col-sm-6 col-md-6 col-lg-6 detail-list">
                                        <div class="detail-item">
                                            <div class="row">
                                                <div class="detail-heading col-md-4">&{'tanggal_harga.label'}</div>
                                                <div class="detail-description col-md-3">${produk?.getPriceDateString()}</div>
                                            </div>
                                        </div>
                                        <div class="detail-item">
                                            <div class="row">
                                                <div class="detail-heading col-md-4">&{'kurs.label'}</div>
                                                <div class="detail-description col-md-3">${produk?.nama_kurs}</div>
                                            </div>
                                        </div>

                                    </div>
                                        <div class="col-sm-6 col-md-6 col-lg-6 detail-list">
                                            <div class="detail-item">
                                                <div class="row">
                                                    <div class="detail-heading col-md-4">&{'tanggal_harga.label'}</div>
                                                    <div class="detail-description col-md-3">${produkC?.getPriceDateString()}</div>
                                                </div>
                                            </div>
                                            <div class="detail-item">
                                                <div class="row">
                                                    <div class="detail-heading col-md-4">&{'kurs.label'}</div>
                                                    <div class="detail-description col-md-3">${produkC?.nama_kurs}</div>
                                                </div>
                                            </div>
                                        </div>
                                </div>
                            </div>
                            #{/if}
                            <div class="panel panel-default">
                                <div class="panel panel-heading">
                                </div>
                                <div class="panel panel-body">
                                    #{list produkC.prices, as:'prc'}
                                        <div class="col-sm-6 col-md-6 col-lg-6 list-group">
                                            <div style="overflow-x: auto">
                                                <table class="table table-striped priceList" >
                                                    <thead>
                                                    <tr>
                                                        <th style="width: 10%">&{'provinsi.label'}</th>
                                                        <th style="width: 10%">&{'kabupaten_kota.label'}</th>
                                                        <th style="width: 10%">&{'harga.label'} ${prc.getAtrHargaLabel()}</th>
                                                    </tr>
                                                    </thead>
                                                    <tbody>
                                                        #{list prc.getPricesJson(), as:'rw'}
                                                        <tr>
                                                            <td>${prc.findProvName(rw.provinsiId)}</td>
                                                            <td>${prc.findKabName(rw.kabupatenId)}</td>
                                                            <td>${ext.FormatUtils.formatCurrencyRupiah(rw.harga)}</td>
                                                        </tr>
                                                        #{/list}
                                                    </tbody>
                                                </table>
                                            </div>
                                        </div>
                                    #{/list}
                                </div>
                            </div>
                        #{/else}
                    </div>
                    <div role="tabpanel" class="tab-pane" id="imageProduk">
                        <div class="col-md-12 col-xs-12">
                            <div class="col-md-6 col-xs-6">
                                <div class="panel-default">
                                    <div class="panel-body">
                                        #{if resultProdukGambar != null && resultProdukGambar.size() > 0}
                                            <div id="carousel" class="carousel slide multi-item-carousel" style="position: unset;">
                                                <div class="carousel-inner">
                                                    <div class="item active">
                                                        <div class="row">
                                                            #{list resultProdukGambar, as:'pg'}
                                                                <div class="col-xs-2">
                                                                    <div class="item">
                                                                        <a href="${pg}" data-toggle="lightbox" data-gallery="product-images" onerror="this.href='/public/images/image-not-found.png';">
                                                                            <img src="/public/images/loader_image.gif" data-src="${pg}" class="lazy img img-responsive" onerror="this.src='/public/images/image-not-found.png';" />
                                                                        </a>
                                                                    </div>
                                                                </div>
                                                            #{/list}
                                                        </div>
                                                    </div>
                                                </div>
                                                <a data-slide="prev" href="#carousel" class="left carousel-control">
                                                    <i class="fa fa-chevron-circle-left"></i>
                                                </a>
                                                <a data-slide="next" href="#carousel" class="right carousel-control">
                                                    <i class="fa fa-chevron-circle-right"></i>
                                                </a>
                                            </div>
                                        #{/if}
                                    </div>
                                </div>
                            </div>

                            <div class="col-md-6 col-xs-6">
                                <div class="panel-default">
                                    <div class="panel-body">
                                        #{if resultProdukGambarC != null && resultProdukGambarC.size() > 0}
                                            <div id="carousel" class="carousel slide multi-item-carousel" style="position: unset;">
                                                <div class="carousel-inner">
                                                    <div class="item active">
                                                        <div class="row">
                                                            #{list resultProdukGambarC, as:'pg'}
                                                                <div class="col-xs-2">
                                                                    <div class="item">
                                                                        <a href="${pg}" data-toggle="lightbox" data-gallery="product-images" onerror="this.href='/public/images/image-not-found.png';">
                                                                            <img src="/public/images/loader_image.gif" data-src="${pg}" class="lazy img img-responsive" onerror="this.src='/public/images/image-not-found.png';" />
                                                                        </a>
                                                                    </div>
                                                                </div>
                                                            #{/list}
                                                        </div>
                                                    </div>
                                                </div>
                                                <a data-slide="prev" href="#carousel" class="left carousel-control">
                                                    <i class="fa fa-chevron-circle-left"></i>
                                                </a>
                                                <a data-slide="next" href="#carousel" class="right carousel-control">
                                                    <i class="fa fa-chevron-circle-right"></i>
                                                </a>
                                            </div>
                                        #{/if}
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>
</div>
#{/if}
#{else }
<div class="row">
    <p>&{'produk.label'} &{'tidak_ditemukan.label'}</p>
</div>
#{/else}
<script type="text/javascript" src="@{'public/javascripts/product.js'}"></script>
<script>
    //digunakan di detail.html -> produk detail
    var attrHarga = JSON.parse('${new com.google.gson.Gson().toJson(sortedMapAtributHarga)}'.replace(/&quot;/g,'"'));

    var sendbtn = document.getElementById('btnKirim');

    $(".priceList").DataTable({serverSide: false});

</script>